<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Ranchers&family=Syne+Mono&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/styles.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/aos.css">
  <link rel="stylesheet" href="css/animate.css">
  <link rel="shortcut icon" href="img/img-logos/Gangsters-Films-logo.png" type="image/x-icon">
  <title>Historial de Talleres - Gangsters Films</title>
</head>
<body class="cursor">
  <script src="js/pace.min.js"></script>
  <a class='btn-flotante' href='https://m.me/GangstersFilms' target="_blank"><img src='img/img-logos/messenger.png' width="60" border="0"/></a>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light color-menu fuente-titulo" data-aos="fade-down">
    <a class="navbar-brand" href="index.html">
      <img id="logo" class="" src="img/img-logos/Gangsters-Films-logo.png" alt="Gangsters-Films-logo" height="100">
    </a>
    <button class="navbar-toggler color-boton" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon color-boton"></span>
    </button>  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="quienes-somos.html">Quiénes Somos</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Producciones
          </a>
          <div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="cortometrajes.html">Cortometrajes</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="teatro.html">Teatro</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Servicios
          </a>
          <div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="#">Servicio 1</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="#">Servicio 2</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="3">Servicio 3</a>
          </div>
        </li>
        <li class="nav-item dropdown activo">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Talleres
          </a>
          <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center activo" href="proximamente-talleres.html">Proximamente</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="historial-talleres.html">Histórico de talleres</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br><br><br><br><br>
  <div class="container">
    <div class="row">
      <div class="col-md-12" data-aos="fade-right">
        <br><br>
        <hr class="arriba">
        <h1 class="display-4 text-left fuente-titulo" style="color: #EBA720;">Proximamente</h1>
        <hr class="abajo">
      </div>
    </div>
  </div>
  <br>
    <div class="container">
      <div class="row">
        <div class="col-md-4" data-aos="zoom-in">
          <br>
          <div class="card">
            <img class="card-img-top" src="img/img-talleres/img-posters/Taller de dramaturgia - Escritura Automatica y El Acto Creativo - Gangsters Films .jpg" alt="">
            <div class="card-body" style="background-color: #000000;">
              <h5 class="card-title" style="color: #36B8AF;">Taller de Escritura Automática y el Acto Creativo</h5>
              <a href="#" class="btn btn-outline-danger" data-toggle="modal" data-target="#modalInformesEscritura">Informes</a>
            </div>
          </div>
          <br>
        </div>
        <div class="col-md-4" data-aos="zoom-in">
          <br>
          <div class="card">
            <img class="card-img-top" src="img/img-talleres/img-posters/post con Qr  para pagina web ramon medina.png" alt="">
            <div class="card-body" style="background-color: #000000;">
              <h5 class="card-title" style="color: #36B8AF;">Taller de Dirección de Actores "El Actor como Pieza Fundamental del Cine"</h5>
              <a href="#" class="btn btn-outline-danger" data-toggle="modal" data-target="#modalDireccionActores">Informes</a>
            </div>
          </div>
          <br>
        </div>
        <div class="col-md-4" data-aos="zoom-in">
          <br>
          <div class="card">
            <img class="card-img-top" src="img/img-talleres/img-posters/post con Qr para pagina web maria sanchez.png" alt="">
            <div class="card-body" style="background-color: #000000;">
              <h5 class="card-title" style="color: #36B8AF;">Taller La Performance como Práctica</h5>
              <a href="#" class="btn btn-outline-danger" data-toggle="modal" data-target="#modalPerformance">Informes</a>
            </div>
          </div>
          <br>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4" data-aos="zoom-in">
          <br>
          <div class="card">
            <img class="card-img-top" src="img/img-talleres/img-posters/TALLER DE ESPECIALIZACIÓN DE GUION  DE TERROR - INST - GANGSTERS FILMS.jpg" alt="">
            <div class="card-body" style="background-color: #000000;">
              <h5 class="card-title" style="color: #36B8AF;">Taller de Especialización de Guión de Terror</h5>
              <a href="#" class="btn btn-outline-danger" data-toggle="modal" data-target="#modalEspecializacion">Informes</a>
            </div>
          </div>
          <br>
        </div>
        <div class="col-md-4" data-aos="zoom-in">
          <br>
          <div class="card">
            <img class="card-img-top" src="img/img-talleres/img-posters/QR WEB - TALLER DE LA IDEA A LA CARPETA - GANGSTERS FILMS .jpg" alt="">
            <div class="card-body" style="background-color: #000000;">
              <h5 class="card-title" style="color: #36B8AF;">Taller de Producción "De la Idea a la Carpeta"</h5>
              <a href="#" class="btn btn-outline-danger" data-toggle="modal" data-target="#modalIdeaCarpeta">Informes</a>
            </div>
          </div>
          <br>
        </div>
        <div class="col-md-4" data-aos="zoom-in">
          <br>
          <div class="card">
            <img class="card-img-top" src="img/img-talleres/img-posters/QR WEB - TALLER CINEMATOGRAFÍA - GANGSTERS FILMS .jpg" alt="">
            <div class="card-body" style="background-color: #000000;">
              <h5 class="card-title" style="color: #36B8AF;">Taller de Cinematografía "Entender, Construir y Proyectar con Imágenes"</h5>
              <a href="#" class="btn btn-outline-danger" data-toggle="modal" data-target="#modalCinematografia">Informes</a>
            </div>
          </div>
          <br>
        </div>
      </div>
    </div>
  <br>
  <div class="text-white" style="background-color: rgba(0, 0, 0, 0.5); width: 100%; height: auto; padding-top: 1%; padding-left: 2%; text-align: center; padding-bottom: 1%;">
    <span>&copy; Todos los derechos reservados 2021</span>
    <br>
    <span>Sitio web creado por <strong><a href="https://www.neomantech.com/" target="_blank">NeomanTech.</a></strong></span>
  </div>
  <div class="modal fade" id="modalInformesEscritura" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #000000;">
          <h5 class="modal-title fuente-titulo" id="exampleModalLabel" style="color: #EBA720;">Taller de Escritura Automática y el Acto Creativo</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" style="background-color: #000000;">
          <p class="h5">Imparte la maestra, dramaturga y directora de teatro Estela Leñero.</p>
          <p class="h5">Maestra y dramaturga con más de 30 años de trayectoria como dramaturga, directora de teatro y maestra. Más de 20 obras de su autoría han sido publicadas y representadas en México y el extranjero.</p>
          <p class="h5">Taller teórico-práctico de proceso creativo en donde los participantes adquirirán los conocimientos de la dramaturgia, llevándolos a cabo para la realización de su proyecto teatral. Partiendo de los conceptos sobre creación de personajes, sus objetivos, obstáculos y conflictos que se presentan y las situaciones dramáticas en las que están inmersos. Realizando ejercicios impulsando la escritura automática y observando el acto creativo.</p>
          <p class="h5">Fecha: Del 17 de Agosto al 5 de Octubre del 2021.</p>
          <p class="h5">Por Zoom.</p>
          <p class="h5">8 sesiones.</p>
          <p class="h5">Cupo limitado a 10 participantes.</p>
          <p class="h5">El cupo es limitado, dado que el objetivo es obtener un proceso de atención personalizado y comprometido con los participantes.</p>
          <p class="h5">Informes: WhatsApp <a href="https://api.whatsapp.com/send?phone=+525574104144&text=Hola, quiero mas información..." target="_blank">5574104144</a></p>
        </div>
        <div class="modal-footer" style="background-color: #000000;">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modalPerformance" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #000000;">
          <h5 class="modal-title fuente-titulo" id="exampleModalLabel" style="color: #EBA720;">Taller La Performance como Práctica</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" style="background-color: #000000;">
          <p class="h5">Imparte María Sánchez, actríz y performer.</p>
          <p class="h5">Del 22 de Marzo al 7 de Abril del 2022.</p>
          <p class="h5">6 sesiones.</p>
          <p class="h5">Vía Zoom.</p>
          <p class="h5">Horario: De 5:00 PM a 8:00 PM (Horario de la CDMX).</p>
          <p class="h5">Taller práctico de indagación y experimentación en el lenguaje de la Performance como un lenguaje de creación escénica y visual.</p>
          <p class="h5">Dirigido a artistas visuales, de danza, actrices y actores que se interesen en las prácticas del cuerpo en el arte.</p>
          <p class="h5">Objetivo: En este taller se abordará el Performance como la práctica y lenguaje artístico para su aplicación en creaciones individuales y colectivas.</p>
          <p class="h5">Metodología: Este taller es práctico e interactivo y se realizarán ejercicios prácticos basados en estímulos teóricos y de pensamiento que se detonen en cada sesión. Las y los participantes recibirán retroalimentación de sus compañeras y compañeros y de la docente que acompaña el proceso para reforzar y solidificar sus propuestas.</p>
          <p class="h5">Informes e Inscripciones:</p>
          <ul>
            <li class="h5">WhatsApp <a href="https://api.whatsapp.com/send?phone=+525574104144&text=Hola, quiero mas información..." target="_blank">5574104144</a></li>
            <li class="h5"><a href="mailto:contacto@gangstersfilms.com" target="_blank">contacto@gangstersfilms.com</a></li>
          </ul>
          <p class="h5">María Sánchez, actríz, directora, dramaturga e investigadora teatral.</p>
          <p class="h5">Sus indagaciones escénicas se concentran principalmente en la idea de escena contemporánea, dónde convergen el uso de la Performanceo arte de acción, la instalación y el arte visual como herramientas de construcción escénica. En colaboración con Teatro Línea de Sombra y Teatro Ojo, creó el Diplomado de Creación Escénica Contemporánea. Como actríz participó en La Casa de la Fuerza (2010 a 2014) que dirigió y escribió Angélica Liddell, proyecto con el cual se presenta en el Festival de Avignon, el Festival de Estrasburgo, el Festival de Ginebra, en el Odeon de París, Festival de Otoño en Madrid y el Festival de México en Sidney, Australia. Otros montajes que destacan, I Watched Her until she Desappeared de Paul Jeff (UK), The Acts de Jill Greenhalgh (UK), MDA (MEDEA) de José Castillo (Venezuela).</p>
          <p class="h5">Actualmente labora en la Coordinación Nacional de Teatro.</p>
        </div>
        <div class="modal-footer" style="background-color: #000000;">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modalInformesAcciones" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #000000;">
          <h5 class="modal-title fuente-titulo" id="exampleModalLabel" style="color: #EBA720;">Taller Acciones en la Creación del Personaje</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" style="background-color: #000000;">
          <p class="h5">Imparte la maestra y actriz Norma Angélica.</p>
          <p class="h5">Del 18 de Mayo al 28 de Mayo del 2021.</p>
          <p class="h5">4 sesiones.</p>
          <p class="h5">Cupo Limitado.</p>
          <p class="h5">Por Zoom.</p>
          <p class="h5">En el taller verás temas como:</p>
          <ul>
            <li class="h5">El mundo femenino en acciones.</li>
            <li class="h5">¿Qué es una acción escénica?</li>
            <li class="h5">Acciones planeadas en escena.</li>
            <li class="h5">Planteamiento de una acción en escena.</li>
            <li class="h5">Uso de una acción en escena.</li>
            <li class="h5">Ritmo de una acción en escena, entre otros.</li>
          </ul>
          <p class="h5">Informes: WhatsApp <a href="https://api.whatsapp.com/send?phone=+525574104144&text=Hola, quiero mas información..." target="_blank">5574104144</a></p>
        </div>
        <div class="modal-footer" style="background-color: #000000;">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modalDireccionActores" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #000000;">
          <h5 class="modal-title fuente-titulo" id="exampleModalLabel" style="color: #EBA720;">Taller de Dirección de Actores "El Actor como Pieza Fundamental del Cine"</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" style="background-color: #000000;">
          <p class="h5">Imparte Ramón Medina, actor y director mexicano.</p>
          <p class="h5">Del 21 al 26 de Marzo del 2022.</p>
          <p class="h5">Cupo limitado a 10 participantes.</p>
          <p class="h5">6 sesiones.</p>
          <p class="h5">Por Zoom.</p>
          <p class="h5">Horario: De 5:00 PM a 9:00 PM.</p>
          <p class="h5">Los días 21, 22, 23, 24 y 25 de Marzo.</p>
          <p class="h5">Y el día 26 de Marzo en horario de 10:00 AM a 1:00 PM.</p>
          <p class="h5">El taller está dirigido a actores para su desarrollo y habilidades dentro del cine en un sentido práctico. Del mismo modo este taller profesional sirve a directores, fotógrafos u otros interesados que por medio del actor, analizarán y observarán elementos como las emociones y sentimientos que son captados por la cámara y son llevados a la pantalla, esto con el fin de desarrollar las cuestiones técnicas y estéticas del fenómeno cinematográfico, para así obtener una mejor proyección profesional. Ya que la realización de este no depende de una sola persona, por el contrario, depende de las habilidades de muchos profesionales que hacen de esto "El Séptimo Arte".</p>
          <p class="h5">Objetivo: Que el actor mejore y desarrolle sus habilidades frente a una cámara para una mejor interpretación escénica llevada a la pantalla. Así también los directores encuentren una mejor comunicación con el actorpara la interpretación.</p>
          <p class="h5">Temario:</p>
          <ul>
            <li class="h5">Análisis de Textos (Cómo generar un arco dramático interesante para el espectador).</li>
            <li class="h5">Ejercicio frente a la Cámara.</li>
            <li class="h5">Energía Actoral dependiendo del Encuadre y Emplazamiento.</li>
            <li class="h5">Rodaje de Escenas y/o Ejercicios.</li>
          </ul>
          <p class="h5">Metodología: En cada sesión se realizarán ejercicios prácticos que encaminen a un mejor desarrollo del estudiante frente a la cámara. Así al final del taller el estudiante realizará una grabación con los temas vistos, el cual se verá al final y será entregado a los estudiantes.</p>
          <p class="h5">Informes e Inscripciones:</p>
          <ul>
            <li class="h5">WhatsApp <a href="https://api.whatsapp.com/send?phone=+525574104144&text=Hola, quiero mas información..." target="_blank">5574104144</a></li>
            <li class="h5"><a href="mailto:contacto@gangstersfilms.com" target="_blank">contacto@gangstersfilms.com</a></li>
          </ul>
          <p class="h5">Ramón Medina, actor y director mexicano, en activo.</p>
          <p class="h5">Ha trabajado en cine, series y televisión.</p>
          <p class="h5">En cine ha colaborado en películas como México Bárbaro, Cena para Tres, Desde el más allá, Emboscada, Piedra de Caballo. Masacre en Teques, Sin Origen y Aztech.</p>
          <p class="h5">En series ha participado en Fear The Walking Dead, El Recluso, Monarca, La Muchacha que Limpia, Malverde "El Santo Patrono".</p>
        </div>
        <div class="modal-footer" style="background-color: #000000;">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modalEspecializacion" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #000000;">
          <h5 class="modal-title fuente-titulo" id="exampleModalLabel" style="color: #EBA720;">Taller de Especialización de Guión de Terror</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" style="background-color: #000000;">
          <p class="h5">Descripción: Taller para fanáticos con ganas de escribir y contar historias extraordinarias para streaming y cine.</p>
          <p class="h5">Imparte el director de cine y guionista Emilio Portes.</p>
          <p class="h5">Director y guionista de películas como Pastorela y Belzebuth.</p>
          <p class="h5">Del 2 al 10 de Septiembre del 2021.</p>
          <p class="h5">Por Zoom.</p>
          <p class="h5">Cupo limitado a solo 4 participantes.</p>
          <p class="h5">4 sesiones, 4 horas por sesión.</p>
          <p class="h5">Horario: De 5:00 PM a 9:00 PM.</p>
          <p class="h5">Informes: WhatsApp <a href="https://api.whatsapp.com/send?phone=+525574104144&text=Hola, quiero mas información..." target="_blank">5574104144</a></p>
        </div>
        <div class="modal-footer" style="background-color: #000000;">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modalIdeaCarpeta" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #000000;">
          <h5 class="modal-title fuente-titulo" id="exampleModalLabel" style="color: #EBA720;">Taller de Producción "De la Idea a la Carpeta"</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" style="background-color: #000000;">
          <p class="h5">Imparte Eugenia Montiel Pagés, productora de cine y medios visuales.</p>
          <p class="h5">Del 15 de Marzo al 2 de Mayo del 2022.</p>
          <p class="h5">6 sesiones.</p>
          <p class="h5">Vía Zoom.</p>
          <p class="h5">Horario: De 6:00 PM a 9:00 PM (Horario de la CDMX).</p>
          <p class="h5">Objetivo: Taller en donde el participante aprenderá la importancia y los elementos para elaborar una carpeta de proyecto para cine. - Documental, Ficción, Largometraje y Cortometraje. Aterrizando su idea para la elaboración de una carpeta de producción.</p>
          <p class="h5">Metodología: En cada sesión el participante verá temas como:</p>
          <ul>
            <li class="h5">Los pasos que se recorren al aterrizar una idea y convertirla en un proyecto cinematográfico. Ficción - Documental.</li>
            <li class="h5">El guión en el desarrollo de proyecto. Ficción - Documental.</li>
            <li class="h5">La carpeta y sus elementos.</li>
            <li class="h5">Convocatorias y financiamiento, etc.</li>
          </ul>
          <p class="h5">Informes e Inscripciones:</p>
          <ul>
            <li class="h5">WhatsApp <a href="https://api.whatsapp.com/send?phone=+525574104144&text=Hola, quiero mas información..." target="_blank">5574104144</a></li>
            <li class="h5"><a href="mailto:contacto@gangstersfilms.com" target="_blank">contacto@gangstersfilms.com</a></li>
          </ul>
          <p class="h5">Eugenia Montiel Pagés, productora de cine y medios visuales.</p>
          <p class="h5">En los últimos años se ha enfocado a la producción de largometraje documental y series documentales, ha producido también largometraje de ficción y cortometrajes.</p>
          <p class="h5">Docente en el Centro de Capacitación Cinematográfica (CCC) en la especialidad de producción y de la Maestría de Cine Documental en la Universidad de la Comunicación. Se ha desempeñado como asesora de proyectos desde la etapa de desarrollo y la etapa completa de producción. Ha impartido clases magistrales en festivales nacionales e internacionales. Ha producido largometrajes, cortometrajes, documentales como: Cien años con Juan Rulfo, El Grito, La Triste Historia de Magdalena y Jesús, En el Hoyo Ganador del gran premio del jurado en el Festival de Sundance.</p>
        </div>
        <div class="modal-footer" style="background-color: #000000;">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modalCinematografia" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header" style="background-color: #000000;">
          <h5 class="modal-title fuente-titulo" id="exampleModalLabel" style="color: #EBA720;">Taller de Cinematografía "Entender, Construir y Proyectar con Imágenes"</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" style="background-color: #000000;">
          <p class="h5">Imparte Erick Sañudo, director y cinemógrafo.</p>
          <p class="h5">Del 23 de Marzo al 18 de Mayo del 2022.</p>
          <p class="h5">7 sesiones.</p>
          <p class="h5">Vía Zoom.</p>
          <p class="h5">Horario: De 6:00 PM a 9:00 PM (Horario de la CDMX).</p>
          <p class="h5">Taller dirigido a fotógrafos, cinefotógrafos, artistas visuales y en público general que esté interesado en el entendimiento y desarrollo del arte en imágenes.</p>
          <p class="h5">Objetivo: Que el participante entre en contacto con su capacidad de observación y pueda analizar una imagen; comunicando a través de su punto de vista (+ el punto de vista del director - proyecto), comprendiendo la disciplina de la cine-fotografía y la función que tiene un set cinematográfico.</p>
          <p class="h5">Metodología: El taller es teórico y práctico. En cada sesión se verán temas como:</p>
          <ul>
            <li class="h5">La imagen como elemento de comunicación.</li>
            <li class="h5">La importancia de la observación.</li>
            <li class="h5">El papel del cinematográfico. Pre producción, producción y post producción.</li>
            <li class="h5">Creación de un estilo de imagen para una película. Comunicación y colaboración entre los distintos departamentos.</li>
            <li class="h5">Composición plástica.</li>
            <li class="h5">Encuadres.</li>
            <li class="h5">Formatos de cine, etc.</li>
          </ul>
          <p class="h5">En cada una de las sesiones se realizarán ejercicios prácticos para el desarrollo y habilidades de los participantes.</p>
          <p class="h5">Informes e Inscripciones:</p>
          <ul>
            <li class="h5">WhatsApp <a href="https://api.whatsapp.com/send?phone=+525574104144&text=Hola, quiero mas información..." target="_blank">5574104144</a></li>
            <li class="h5"><a href="mailto:contacto@gangstersfilms.com" target="_blank">contacto@gangstersfilms.com</a></li>
          </ul>
          <p class="h5">Erick Sañudo, director y cinemógrafo.</p>
          <p class="h5">Egresado del Centro Universitario de Estudios Cinematográficos de la UNAM (ENAC). Ha colaborado en diferentes proyectos cinematográficos; cortometrajes, largometrajes de ficción, documentales y series de televisión documental. Como Viaje a la Luna, Fidel, El Rey de Texas, Terror Animal e Inocencia, etc.</p>
        </div>
        <div class="modal-footer" style="background-color: #000000;">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/scripts.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</body>
</html>